#cssmenu {
	position: relative;
	height: 34px;
	width: auto;
}
#cssmenu ul {
	list-style: none;
	padding: 0;
	margin: 0;
	line-height: 1;
}
#cssmenu > ul {
	position: relative;
	display: block;
	height: 32px;
	width: 100%;
	z-index: 500;
}
#cssmenu > ul > li {
	display: block;
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
}
#cssmenu > ul > #menu-button {
	display: none;
}
#cssmenu ul li a {
	display: block;
	text-decoration: none;
}
#cssmenu > ul > li > a {
	font-family:EurostileDCDBolRegular, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 10px;
 border-right: 1px solid #003B7A;
    padding-right: 10px;
  padding-left: 10px;
  padding-top: 4px;
	color: #003B7A;
	height: 20px;
	
}
#cssmenu > ul > li.has-sub > a {
	padding-right: 14px;
}
#cssmenu > ul > li:hover > a {
	color: #FFFFFF;
	background-color: #003B7A;
}
#cssmenu li.has-sub::after {
	display: block;
	content: '';
	position: absolute;
	width: 0;
	height: 0;
}
#cssmenu > ul > li.has-sub::after {
	display: none;
	right: 10px;
	top: 20px;
	border: 5px solid transparent;
	border-top-color: #7a8189;
}
#cssmenu > ul > li:hover::after {
	border-top-color: #ffffff;
}
/*#indicatorContainer {
  position: absolute;
  height: 12px;
  width: 100%;
  bottom: 0px;
  overflow: hidden;
  z-index: -1;
}*/
/*#pIndicator {
  position: absolute;
  height: 0;
  width: 100%;
  border: 12px solid transparent;
  border-top-color: #2b2f3a;
  z-index: -2;
  -webkit-transition: left .25s ease;
  -moz-transition: left .25s ease;
  -ms-transition: left .25s ease;
  -o-transition: left .25s ease;
  transition: left .25s ease;
}
#cIndicator {
  position: absolute;
  height: 0;
  width: 100%;
  border: 12px solid transparent;
  border-top-color: #2b2f3a;
  top: -12px;
  right: 100%;
  z-index: -2;
}*/
#cssmenu ul ul {
	padding: 10px;
	background-color: white;
	border-radius: 5px;
	position: absolute;
	left: -9999px;
	top: 70px;
	opacity: 0;
	-webkit-transition: opacity .3s ease, top .25s ease;
	-moz-transition: opacity .3s ease, top .25s ease;
	-ms-transition: opacity .3s ease, top .25s ease;
	-o-transition: opacity .3s ease, top .25s ease;
	transition: opacity .3s ease, top .25s ease;
	z-index: 1000;
}
#cssmenu ul ul ul {
	top: 37px;
	padding-left: 5px;
}
#cssmenu ul ul li {
	position: relative;
}
#cssmenu > ul > li:hover > ul {
	left: auto;
	top: 19px;
	opacity: 1;
}
#cssmenu ul ul li:hover > ul {
	left: 170px;
	top: 0;
	opacity: 1;
}
#cssmenu ul ul li a {
	width: 130px;
	border-bottom: 1px solid #eee;
	padding: 10px 20px;
	font-size: 13px;
	color: #9ea2a5;
	background: #fff;
	-webkit-transition: all .35s ease;
	-moz-transition: all .35s ease;
	-ms-transition: all .35s ease;
	-o-transition: all .35s ease;
	transition: all .35s ease;
}
#cssmenu ul ul li:hover > a {
	background: #f6f6f6;
	color: #8c9195;
}
#cssmenu ul ul li:last-child > a, #cssmenu ul ul li.last > a {
	border-bottom: 0;
}
.submenuArrow {
	border: 6px solid transparent;
	width: 0;
	height: 0;
	border-bottom-color: #fff;
	position: absolute;
	top: -12px;
}
#cssmenu ul ul li.has-sub::after {
	border: 4px solid transparent;
	border-left-color: #9ea2a5;
	right: 10px;
	top: 12px;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
	-webkit-transition: -webkit-transform 0.2s ease, right 0.2s ease;
}
#cssmenu ul ul li.has-sub:hover::after {
	border-left-color: #fff;
	right: -5px;
	-webkit-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
	transform: rotateY(180deg);
}
#cssmenu ul ul li.has-sub-active::after {
	border-left-color: #fff;
	right: -5px;
	-webkit-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
	transform: rotateY(180deg);
}



@media all and (max-width: 991px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
#cssmenu {
	margin-bottom: 20px;
	width: auto;
	background-color: #1d70a9;
	color: white;
	height: auto;
	position: relative;
}
#cssmenu ul {
	width: auto;
}
#cssmenu .submenuArrow,  #cssmenu #indicatorContainer {
	display: none;
}
#cssmenu > ul {
	height: auto;
	display: block;
}
#cssmenu > ul > li {
	float: none;
}
#cssmenu li,  #cssmenu > ul > li {
	display: none;
}
#cssmenu ul ul,  #cssmenu ul ul ul,  #cssmenu ul > li:hover > ul,  #cssmenu ul ul > li:hover > ul {
	position: relative;
	left: auto;
	top: auto;
	opacity: 1;
	padding-left: 0;
	border-radius: 0px;
}
#cssmenu ul .has-sub::after {
	display: none;
}
#cssmenu ul li a {
	padding: 12px 20px;
	color: white;
	height: 35px;
}
#cssmenu ul ul li a {height: 35px;
	border: 0;
	background: none;
	width: auto;
	padding: 8px 35px;
}
#cssmenu ul ul li:hover > a {
	background: none;
	color: #8c9195;
}
#cssmenu ul ul ul a {
	padding: 8px 50px;
}
#cssmenu ul ul ul ul a {
	padding: 8px 65px;
}
#cssmenu ul ul ul ul ul a {
	padding: 8px 80px;
}
#cssmenu ul ul ul ul ul ul a {
	padding: 8px 95px;
}
#cssmenu > ul > #menu-button {
	display: block;
	cursor: pointer;
}
#cssmenu #menu-button > a {height: 35px;
	padding: 14px 20px;
	color: white;
}
#cssmenu ul.open li,  #cssmenu > ul.open > li {
	display: block;
}
#cssmenu > ul.open > li#menu-button > a {
	color: #fff;
	border-bottom: 1px solid rgba(150, 150, 150, 0.1);
}
#cssmenu #menu-button::after {
	display: block;
	content: '';
	position: absolute;
	height: 3px;
	width: 22px;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
	right: 20px;
	top: 15px;
}
#cssmenu #menu-button::before {
	display: block;
	content: '';
	position: absolute;
	height: 3px;
	width: 22px;
	border-top: 2px solid #fff;
	right: 20px;
	top: 25px;
}
#cssmenu ul.open #menu-button::after,  #cssmenu ul.open #menu-button::before {
	border-color: #fff;
}
}
